Bug 26653 - AIC7xxx not available during expert install
Summary: AIC7xxx not available during expert install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 04:10 UTC by Richard Black
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 20:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Black 2001-02-08 04:10:00 UTC
Red Hat 7.1 Linux Beta - beta3
Feb 7, 2001
HW: any

AIC7xxx not available during expert install

Steps to Reproduce:
1. boot RH cd
2. at boot: prompt enter expert
3. add SCSI driver
4. AIC7XXX driver not in list.

This driver is used by ML350 1Ghz, and Adaptec based SCSI adapter cards.

During a normal (non-expert) installation, the driver is inserted normally.

Reproducible: Yes.

Compaq Bug #: 194049

Compaq considers this defect a  MUST-FIX for Florence.

Comment 1 Erik Troan 2001-02-08 20:09:48 UTC
It looks correct here. Are you booting on an IDE or SCSI CDROM?

Comment 2 Glen Foster 2001-02-08 23:34:19 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Richard Black 2001-02-09 21:25:24 UTC
IDE CDRom drive.  We tried it again, when we enter expert mode by typing expert 
at the boot prompt, when we get to the add SCSI devices, aic7xxx is no where on 
the list.

Comment 4 Michael Fulbright 2001-02-14 20:29:26 UTC
I have check with the qa0214.0 tree and the old adaptec 7xxx driver is available
for expert mode.


Note You need to log in before you can comment on or make changes to this bug.